/* @override http://checklist.whitefence.dev/common/styles/default.css */

/*	Author:	Eric Clemmons								*/
/*	E-mail:	eclemmons@whitefence.com					*/

/*	Dk. Green:	#49a942									*/
/*	Lt. Blue:	#0096d6									*/
/*	Dk.Blue:	#0076bf									*/
/*	Greenish:	#49a942									*/

@import "../../../scripts/client/reset.css";

.template { display: none; }

/* @group Native Styles */

body {
	background: transparent url(http://checklist.whitefence.com/common/images/line_height_18.png);
	background: transparent url(http://checklist.whitefence.com/common/images/background.png) 0px -1px repeat-x;
	font-family: Helvetica,Verdana,sans-serif;
	color: #222;
}

a { color: #0076bf; }
a:hover { color: #0096d6; }
a:visited { color: #004472; }

.icon {
	padding-left: 20px;
	background-position: center left;
	background-repeat: no-repeat;
	background-attachment: scroll;
}
	a.icon { padding-left:  16px; }
	.sms { background-image: url(http://checklist.whitefence.com/common/images/phone_add.png) }
	.email { background-image: url(http://checklist.whitefence.com/common/images/email_go.png) }
	.bookmark { background-image: url(http://checklist.whitefence.com/common/images/bookmark_add.png) }
	.ical { background-image: url(http://checklist.whitefence.com/common/images/ical.png); }
	.outlook { background-image: url(http://checklist.whitefence.com/common/images/outlook.png); }
	.download { background-image: url(http://checklist.whitefence.com/common/images/download.png); }

.removed, .removed a { color: #aaa; text-decoration: line-through; }

sup {
	vertical-align: super;
}

sub { vertical-align: sub; }

h1,h2,h3,h4,h5,h6, #side-bar dt, form legend {
	font-family: Futura,Arial,Verdana,"Helvetica Neue",sans-serif;
	color: #0076bf;
	text-shadow: 0em 0.125em 0.125em #aaa;
}
h1 {
	font-size: 4.4em;
	font-family: "Myriad Pro", Arial, sans-serif;
	text-shadow: none;
	text-align: left;
	/* padding-right: 150px; */
}
h2, #side-bar dt, form legend {
	font-size: 1.8em;
	line-height: 2;
}

p {
	clear: left;
	font-size: 1.2em;
	margin-bottom: 1.5em;
}

ul,ol {
	font-size: 1.0em;
	padding-bottom: 1.8em;	
}
li, tr th, tr td {
	font-size: 1.2em;
	line-height: 1.5em;
}
strong {
	font-size: 1.25em;
	line-height: 1em;
	font-family: Futura, Arial;
	color: #49a942;
}

small {
	font-size: 0.835em;
	font-weight: normal;
}

cite {
	font-size: 0.6em;
}

em {
	color: #363;
	font-style: italic;
}

input {
	margin: 0.07em;
	vertical-align: middle;
}

img {
	vertical-align: middle;
}

form {
	padding-left: 1em;
	padding-right: 1em;
}
	form label {
		font-size: 1.2em;
		display: block;
		width: 100%;
	}
	form label input {
		height: 1.2em;
		margin: 0em 0 1.5em 0;
		width: 100%;
	}
	#streetAddress, #emailAddress {
		width: 100%;
		font-weight: bold;
	}
	#apartmentNumber {
		float: left;
		width: 50%;			
	}
	#zipcode {
		width: 40%;
		float: right;
		font-weight: bold;
	}
	
	#month, #day, #year {
		display: block;
		font-weight: bold;
		width: 8em;
		float: left;
		text-align: center;
		margin-bottom: 2em;
	}
	#month select, #day select, #year select {
		display: block;
		width: 7em;
		margin: auto;
	}

.placeholder {
	color: grey;
	font-weight: normal;
}

/* @end */

#move_checklist {
	position: relative;
	width: 770px;
	margin: auto;
}

/* @group Header */

#header {
	width: 770px;
	background: transparent url(http://checklist.whitefence.com/common/images/background.png) 0px -1px repeat-x;
}

#header h1 {
	line-height: 3.25em;
	height: 126px;
}
#header #moving-box {
	float: right;
	margin-top: -126px;
}
#header img {
	vertical-align: middle;
}

/* @end */

/* @group At a Glance */

#at-a-glance {
	clear: both;
	width: 770px;
	height: 162px;
	background: transparent url(http://checklist.whitefence.com/common/images/summary_filled_background.png) top left no-repeat;
	overflow: hidden;
	position: relative;
}
	#at-a-glance form {
		display: inline;
		padding: 0;
	}
	#at-a-glance input {
		font-weight: normal;
	}

		#at-a-glance #month,
		#at-a-glance #day,
		#at-a-glance #year {
			width:  100%;
			text-align: right;
			font-size: 1.2em;
			margin-top: 0.5em;
			margin-bottom: 1em;
		}
		#at-a-glance #month select, #day select, #year select {
			float: right;
			margin-left: 1em;
			width: 7em;
		}
	#at-a-glance h3 {
		font-size: 1.2em;
		line-height: 1.5em;
		padding-left: 1em;
		text-shadow: none;
		color: #49a942;
		text-align: left;
	}
	#at-a-glance em {
		white-space: nowrap;
	}
	#at-a-glance #overview {
		position: absolute;
		top: 0px;
		left: 0px;
		width: 100%;
		height: 132px;
		padding-top: 30px;
		overflow: hidden;
		text-align: center;
		z-index: 1000000;
		vertical-align: middle;
		background: transparent url(http://checklist.whitefence.com/common/images/summary_filled_background.png) no-repeat;
		cursor: pointer;
	}
		#at-a-glance #overview #close-this {
			position: absolute;
			bottom: 20px;
			right: 20px;
		}
		#at-a-glance #overview p {
			width: 240px;
			padding: 0 7px 0 7px;
			font-weight: bold;
			font-size: 1.5em;
			float: left;
		}
	#at-a-glance small {
		font-size: 0.5em;
		text-shadow: none;
		color: #444;
	}
	#profile {
		float: left;
		margin-left: 10px;
		padding-left: 8px;
		padding-right: 15px;
		width: 185px;
		height: 100%;
/*		background: transparent url(http://checklist.whitefence.com/common/images/summary_joint_background.png) top left no-repeat;*/
		background-position: -307px 0px;
	}
		#profile p {
			margin-bottom: 0.5em;
		}
		#profile ul {
			margin-left: 20px;
			list-style-image: url(http://checklist.whitefence.com/common/images/list_blue_square.png);
		}
		#profile form {
			padding-left: 0;
			width: 215px;
		}
		#profile legend {
			color: #004472;
			font-size: 1.0em;
			line-height: 1.8em;
		}
		#profile label {
			padding-left: 0;
		}
			#profile #streetAddress {
				width: 100%;
			}
			#profile #apartmentNumber {
				width: 44%;
			}
			#profile label input {
				margin-bottom: 0.75em;
			}
	#move_date {
		position: relative;
		background: url(http://checklist.whitefence.com/common/images/summary_left_cap.png) top left no-repeat;
		background-position: 134px 0px;
		width: 137px;
		padding-right: 10px;
		height: 100%;
		text-align: center;
		float: left;
	}
		#move_date a { position: relative; top: -1em; }
		#move_date a:before { content: '('; }
		#move_date a:after { content: ')'; }
		#calendar {
			margin: -1em auto 0 auto;
		}
	#countdown {
		position: absolute;
		left: -5px;
		bottom: 13px;
		width: 100%;
		font-size: 1em;
		font-weight: normal;
		font-style: italic;
		color: #49a942;
		text-align: center;
	}
		#days {
			font-size: 1.2em;
			line-height: 1.5em;
			font-weight: bold;
		}

	#summary {
		position: relative;
		float: left;
/*		background: transparent url(http://checklist.whitefence.com/common/images/summary_joint_background.png) top left no-repeat;*/
		background-position: -355px 0px;
		height: 100%;
		padding-right: 8px;
		width: 150px;
		text-align: center;
	}
		#summary img {
			position: absolute;
			top: 2.5em;
			left: 50%;
			margin-left: -65px;
			z-index: 0;
		}
		#summary h2 {
			position: relative;
			z-index: 10000;
			text-align: center;	
		}
	#summary thead { display: none; }
	#summary tr td.items {
		text-align: right;
		font-family: Futura;
		font-size: 1.4em;
		line-height: 1;
		color: #49a942;
		padding-right: 0.5em;
		padding-left: 20px;
		background: transparent none top left no-repeat scroll;
	}
	
	#summary tr.uncompleted td.items { color: #666; }
	#summary tr.overdue td.items {
		color: red;
		background-image: url(http://checklist.whitefence.com/common/images/exclamation.png); 
	}
	#summary tr.completed td.items {
		color: #49a942;
		background-image: url(http://checklist.whitefence.com/common/images/check.png);
	}
	#summary tr.uncompleted td.items {
		background-image: url(http://checklist.whitefence.com/common/images/bullet_yellow.png);
	}
	#summary span.items {
		font-weight: bold;
		color: black;
	}
	#summary tr.total td.items { color: black; }
	#summary tr.total td { border-top: 1px solid grey; }
	#legend {
		position: absolute;
		bottom: 0em;
		width: 11em;
		text-align: left;
		left: 50%;
		margin-left: -5em;
	}
	#legend li {
		padding: 0 0 0 14px;
		background: transparent url(http://checklist.whitefence.com/common/images/swatches.png) 0px -40px no-repeat scroll;
		display: block;
		font-size: 1em;
		color: #444;
		width: 100%;
	}
	#legend li.overdue { background-position: 0px -20px; }
	#legend li.completed { background-position: 0px 0px; }
	
	#alerts {
		background: transparent url(http://checklist.whitefence.com/common/images/summary_background.png) top right no-repeat scroll;
		float: left;
		height: 100%;
		width: 230px;
		padding-left: 15px;
	}
		#alerts li {
			line-height: 2.25em;
		}

/* @end */

/* @group Messages */

#messages {
	position: relative;
	top: -9px;
	margin: auto;
	width: 704px;
	border-top: 1px solid #ddc;
	background: transparent url(http://checklist.whitefence.com/common/images/messages_background.png) bottom center no-repeat;
	overflow: hidden;
}
	#messages p {
		margin: 0px;
		padding: 0.75em 1em 0.75em 2em;
		font-weight: bold;
		background: transparent url(http://checklist.whitefence.com/common/images/bullet_yellow.png) 0.5em center no-repeat;
	}

/* @end */

/* @group Side Bar */

#side-bar {
	position: absolute;
	top: auto;
	right: -251px;
	width: 251px;
	padding: 0em;
	border-left: 1px solid #888;
	overflow: hidden;
	background: #fff;
}
	
	#side-bar h3 {
		font-size: 1.2em;
		line-height: 1.5em;
		padding-left: 1em;
		text-shadow: none;
		color: #49a942;
		text-align: left;
	}
	
	#side-bar p {
		padding: 0em 1em 0em 1em;
		margin-bottom: 1.5;
	}
	
	#side-bar img {	vertical-align: text-bottom; }
	
	address {
		font-size: 1.2em;
		margin-left: 1em;
		padding-left: 1em;
	}
	#side-bar sup {
		text-decoration: none;
		vertical-align: text-top;
	}
	#side-bar table {
		width: 100%;
		padding-left: 1em;
	}
		#side-bar table th,
		#side-bar table td {
			border-bottom: 1px solid #ddd;
			text-align: left;
			color: #444;
			vertical-align: middle;
		}
		#side-bar table tr.odd {
			background: #ffe;
		}
		#side-bar table td {
			text-align: right;
		}
		#side-bar table th {

		}
		#side-bar table td.price {
			font-size: 1.5em;
			line-height: 1.2em;
			color: #49a942;
			padding-right: 0.5em;
		}
		#side-bar table td.unit {
			font-size: 0.8em;
			color: #888;
			text-align: center;
		}
		
/* @end */

/* @group Checklist */

#checklist {
	position: relative;
	width: 514px;
	left: 2px;
}

#checklist .week { width: auto; }

#checklist .week sup {
	text-decoration: underline;
	font-size: 0.5em;
}

#checklist h2 {
	position: relative;
	padding-left: 3.9em;
}
	#checklist h2 cite {
		color: #49a942;
		display: block;
		position: absolute;
		width: 7.5em;
		background: transparent url(http://checklist.whitefence.com/common/images/truck.png) top right no-repeat;
		margin-left: -2em;
		left: 0em;
		bottom: 0em;
		text-align: right;
		line-height: 3em;
		text-shadow: none;
	}
	#checklist .completed cite {
		display: none;
	}
	#checklist .overdue,
	#checklist .overdue h2,
	#checklist .overdue h2 cite { color: #c00000; }
	#checklist .overdue h2 {
/*		background: transparent url(http://checklist.whitefence.com/common/images/warning.png) 2em center no-repeat;*/
	}
	
	#checklist .completed {
	}
	#checklist .completed h2 {
		color: #0076bf;
		background: transparent url(http://checklist.whitefence.com/common/images/check-large.png) 2em center no-repeat;
	}


#checklist ul {
	left: 0em;
	width: 100%;
	margin-left: 0em;
}

#checklist ul li {
	position: relative;
	padding-left: 5.75em;
}
	#checklist ul li strong {
		font-family: inherit;
		font-size: inherit;
		color: inherit;
		font-weight: bold;
	}

#checklist ul li.selected {
	background: #e5f4fb;
	background: transparent url(http://checklist.whitefence.com/common/images/dividers.png) right center no-repeat;
}
	#checklist ul li.selected .text {
		font-weight: bold;
	}

#checklist ul li img { vertical-align: text-bottom; }

#checklist ul li .options {
	position: absolute;
	left: -100px;
	width: 100px;
	margin-left: 5.75em;
	padding-right: 0em;
	text-align: right;
}
	#checklist ul li .options .edit,
	#checklist ul li .options .remove,
	#checklist ul li .options .move {
		display: block;
		float: right;
	}
	#checklist ul li .options .edit {
		margin-right: 5px;
	}
	#checklist ul li .options .remove {
/*		background: transparent url(../images/trash.gif) center center no-repeat;*/
		width: 10px;
		margin: 0 5px 0 5px;
/*		text-indent: 10em;*/
		overflow: hidden;
	}
	#checklist ul li .options .move {
/*		background: transparent url(../images/drag.gif) center center no-repeat;*/
		width: 10px;
		margin: 0 5px 0 5px;
/*		text-indent: 10em;*/
		overflow: hidden;
		display: none;
	}

#checklist ul>li {
	cursor: move;
}
	#checklist ul>li span {
		cursor: default !important;
	}

#checklist ul li a.add {
	margin-left: 0.125em;
	background: transparent url(http://checklist.whitefence.com/common/images/add.png) left center no-repeat;
	padding-top: 2px;
	padding-left: 20px;
}

	#checklist ul li .item.info .text { cursor: pointer; }
	#checklist ul li .item.info:hover .text { font-weight: bold; }

#checklist .item.info a {
	display: block;
	position: absolute;
	top: 0em;
	right: 0.5em;
	font-weight: normal;
	background: white url(http://checklist.whitefence.com/common/images/triangle_blue_small_right.png) right center no-repeat;
	padding-right: 10px;
}
	#checklist .item.info a img {
		position: relative;
		right: -10px;
	}
#checklist li.selected .item.info a { display: none; }
#checklist .item.info a:hover { background-image: url(http://checklist.whitefence.com/common/images/triangle_blue_small_right.png); }
#checklist li.progress {
	font-weight: bold;
}
#checklist li.progress .item.info a {
	text-indent: -9000em;
	padding-right: 16px;
	background-image: url(http://checklist.whitefence.com/common/images/loader.gif);
}
#checklist .options { display: none; }

#checklist li:hover .options {
	display: inline;
	text-indent: 0;
}


#checklist li.drag {
	background-color: #ffc;
	font-weight: bold;
	background-image: none;
}
#checklist li.drag a.info,
#checklist li.drag a.edit,
#checklist li.drag a.remove {
	display: none;
}

/* @end */

/* @group Overrides */

	#side-bar ul,
	#getting-started ul {
		width: 90%;
		padding-bottom: 0;
		margin: 0.75em 0 0.75em 1.5em;
		list-style: url(http://checklist.whitefence.com/common/images/bullet_yellow.png);
	}
	#side-bar ul li {
		margin: 0.75em 0 0.75em 1.5em;
		font-size: 1.2em;
		padding-left: 0;
		cursor: default !important;
	}
	#side-bar p ul li {
		margin: 0.75em 0 0.75em 0;
		font-size: 1.0em;
		padding-left: 0em;
	}
	
		#side-bar #how-to-use li {
			vertical-align: middle;
			list-style: none;
			list-style-image: none !important;
			background: transparent url(http://checklist.whitefence.com/common/images/triangle_blue_small_right.png) no-repeat left center;
			margin-left: 0;
			padding-left: 2em;
		}
			#side-bar #how-to-use li.check { background-image: url(http://checklist.whitefence.com/common/images/check.png); }
			#side-bar #how-to-use li.add { background-image: url(http://checklist.whitefence.com/common/images/add.png); }
			#side-bar #how-to-use li.edit { background-image: url(http://checklist.whitefence.com/common/images/edit-icon.png); }
			#side-bar #how-to-use li.remove { background-image: url(../images/trash.gif); }
			#side-bar #how-to-use li.move { background-image: url(http://checklist.whitefence.com/common/images/move.png); }
			#side-bar #how-to-use li.info { background-image: url(http://checklist.whitefence.com/common/images/information_over.png); }

	#side-bar h2 {
		padding-left: 0.70em;
		text-decoration: none;
		text-shadow: 0em 0.125em 0.125em #aaaaaa;
		color: #0076bf;
		background: none !important;
	}	
	
/* @end */

/* @group Footer */

#footer {
	margin-top: 2em;
	padding-top: 1em;
	padding-bottom: 1em;
	background: transparent url(http://checklist.whitefence.com/common/images/background.png) 0px -101px repeat-x;
	text-align: center;
	font-size: 1.2em;
	border-bottom: 1px solid #eee;
}
	#footer a {
		padding: 0 0.5em 0 0.5em;
	}
	#footer a:not(.IE) {
		border-right: 1px solid #ccc;
	}
	#footer a:not(.IE):last-child {
		border-right: none;
	}

/* @end */